Polls - Elgg 1.8

Warning: This plugin has't been updated in over 10 years. It may no longer be maintained.

What you can do to help:

This is the elgg 1.8 compatible version of the polls plugin by kevin jardine

Last updated
Recommended Releases
Elgg Release Download Date Links
1.81.8 (39.46 kB)2011-Jun-13
Show all releases

I didn't do any major rewrite.I just modified the code so that becomes elgg 1.8 compatible.This is to help in transition from elgg 1.7 to elgg 1.8.

http://community.elgg.org/pg/plugins/project/515853/developer/kevin/polls

 

Please don't use this plugin.You can get the latest version of polls for elgg 1.8 at https://github.com/kevinjardine/polls

 

Stats

  • Category: Tools
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 3471
  • Recommendations: 13

Other Projects

View anirupdutta's plugins